帖子

aiui是否不兼容ubuntu18.04?

[复制链接]

该用户从未签到

10831 597930690@qq.co 发表于 2018-8-31 13:27:24 1#
在ubuntu18.04上运行demo出现segmentation fault,
只能在ubuntu16.04虚拟机上运行
讯飞2017hj 发表于 2018-8-31 14:16:48
2#
是的,不能兼容。
使用道具 举报 回复